{
  "project_info": {
    "project_number": "141414672302",
    "firebase_url": "https://grewe-897bc.firebaseio.com",
    "project_id": "grewe-897bc",
    "storage_bucket": "grewe-897bc.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:141414672302:android:699444493a220a43",
        "android_client_info": {
          "package_name": "com.grewe.ilab.firebaseapp"
        }
      },
      "oauth_client": [
        {
          "client_id": "141414672302-aetirmjusngksgrpm0tj2rku6rg4k1v9.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.grewe.ilab.firebaseapp",
            "certificate_hash": "d1673c5945c812d7545b8aa4f7e9f3cabc202fbc"
          }
        },
        {
          "client_id": "141414672302-65dnf6k50j5vvrpcrcfdhiqddismltq4.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyB8a4Zgp88LueYPv9ozELej3rWjRSx5lhU"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 2,
          "other_platform_oauth_client": [
            {
              "client_id": "141414672302-65dnf6k50j5vvrpcrcfdhiqddismltq4.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        },
        "ads_service": {
          "status": 2
        }
      }
    }
  ],
  "configuration_version": "1"
}